RubyGems Navigation menu

flowchartviz 0.1.2

Creates a Polyrex Graphviz XML file from pseudocode of 1 or more nested if statements

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.1.6 - September 17, 2017 (9,5 KB)
  2. 0.1.5 - September 16, 2017 (9,5 KB)
  3. 0.1.4 - September 16, 2017 (9 KB)
  4. 0.1.2 - September 04, 2017 (9 KB)
  5. 0.1.1 - September 02, 2017 (9 KB)
Mostrar todas las versiones (6 total)

dependencias de Runtime (2):

line-tree >= 0.5.8, ~> 0.5
pxgraphviz >= 0.2.1, ~> 0.2

Propietarios:

Autores:

  • James Robertson

SHA 256 checksum:

7e381672175f8d0df34e45000e0d8a173d3b1cad922360aa963aca5ec08bd3b8

Total de descargas 11.300

Para esta versión 1.737

Licencia:

MIT

Versión de Ruby requerida: >= 0

Enlace: